Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2801 - Many RH6.0 packages lack URL in RPM info
Summary: Many RH6.0 packages lack URL in RPM info
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-13 21:37 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 15:52:17 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-05-13 21:37:49 UTC
It would be great if you could make sure more of the
packages in RH6.1 have the URL set in the .spec file of the
RPMS. Navigating from GnoRPM to home pages of various
software, is just GREAT.

Some quite important packages are missing URL's e.g. apache
(www.apache.org), sendmail (www.sendmail.org) etc.

Comment 1 Cristian Gafton 1999-06-16 15:52:59 UTC
We will pay more attention to this.

Thanks for the comments.


Note You need to log in before you can comment on or make changes to this bug.